package org.dromara.zhishu.service;

import org.dromara.zhishu.domain.TaskPause;


public interface ITaskPauseService {

    /**
     * 新增暂停任务
     *
     */
    Boolean insert(TaskPause taskPause);

    /**
     * 删除暂停任务
     * @param taskId
     * @return
     */
    Boolean deleteByTaskId(Long taskId);
}
